kf6-kcoreaddons (6.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.26.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.26.0.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 08 May 2026 20:23:46 +0200

kf6-kcoreaddons (6.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove autopkgtests.
  * Bump Standards-Version to 4.7.4 (no changes needed).
  * Update d/watch to format version 5.

 -- Patrick Franz <deltaone@debian.org>  Sat, 18 Apr 2026 00:44:35 +0200

kf6-kcoreaddons (6.23.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.23.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.
  * Drop armel bits, as that architecture was discontinued.
  * Add/update Nicolas Fella’s key in upstream keyring.
  * Use DEB_HOST_MULTIARCH in libraries install path.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Feb 2026 16:46:03 +0100

kf6-kcoreaddons (6.20.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.20.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Update symbols from build for 6.20.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Nov 2025 19:07:55 +0100

kf6-kcoreaddons (6.18.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Wed, 01 Oct 2025 19:19:57 +0200

kf6-kcoreaddons (6.18.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.18.0).
  * Update build-deps and deps with the info from cmake.
  * Do not build Python-bindings.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 30 Sep 2025 19:14:31 +0200

kf6-kcoreaddons (6.13.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.13.0).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Apr 2025 19:34:49 +0200

kf6-kcoreaddons (6.11.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.11.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.11.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Feb 2025 16:57:55 +0100

kf6-kcoreaddons (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.10.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:22:54 +0100

kf6-kcoreaddons (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.8.0.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 11:58:11 +0100

kf6-kcoreaddons (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:24 -0600

kf6-kcoreaddons (6.6.0-2) unstable; urgency=medium

  * Team upload.
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.

 -- Sandro Knauß <hefee@debian.org>  Mon, 18 Nov 2024 16:50:33 +0100

kf6-kcoreaddons (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Sep 2024 18:12:14 +0200

kf6-kcoreaddons (6.5.0-3) unstable; urgency=medium

  * Team upload.
  * Ignore failures in KMemoryInfoTest on Hurd for now: KMemoryInfo never got
    an implementation for Hurd, so it has always been failing; patch
    hurd-avoid-kmemoryinfotest-failures.diff.

 -- Pino Toscano <pino@debian.org>  Sun, 08 Sep 2024 07:31:33 +0200

kf6-kcoreaddons (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * 'acc' autopkgtest: set -std=c++17, needed when using Qt 6.
  * CI: update/simplify configuration.
  * Enable running the tests suite at build time, which should work fine:
    - drop -DBUILD_TESTING=OFF from the cmake parameters
    - add the xauth, and xvfb build dependencies
    - run dh_auto_test using xvfb-run

 -- Pino Toscano <pino@debian.org>  Sun, 18 Aug 2024 10:55:25 +0200

kf6-kcoreaddons (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:57 +0200

kf6-kcoreaddons (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:22:45 +0200

kf6-kcoreaddons (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Modernize building by using dh-sequence build-dependencies and
    dropping manually specified addons and buildsystems for dh.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:50:27 +0200

kf6-kcoreaddons (6.0.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.0.0).
  * Update upstream signing-key.
  * Update build-deps and deps with the info from cmake.
  * Create new packages.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Tue, 26 Mar 2024 21:23:29 +0100

kcoreaddons (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Enable LTO (Closes: #1015441).

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Mar 2024 11:40:16 +0100

kcoreaddons (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.105.0.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:26 +0200

kcoreaddons (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:47 +0100

kcoreaddons (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:22 +0100

kcoreaddons (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Add optional build dependency on libudev-dev [linux-any] for support
    of local devices enumeration.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:00 +0100

kcoreaddons (5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:20 +0100

kcoreaddons (5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.99.0.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:18:55 +0100

kcoreaddons (5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:34 +0200

kcoreaddons (5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).
  * Update symbols from build for 5.97.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:26 +0200

kcoreaddons (5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.
  * Update symbols from build for 5.96.0.
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:32:55 +0200

kcoreaddons (5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:02 +0200

kcoreaddons (5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.92.0).
  * Update the list of installed files.
  * Update symbols from build for 5.92.0.
  * New upstream release (5.93.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:43 +0200

kcoreaddons (5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Update symbols from build for 5.90.0.
  * Drop FAM from build dependencies. (Closes: #981515)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:41 +0100

kcoreaddons (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.
  * Cherry-pick upstream fix for missing include guard.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:38 +0900

kcoreaddons (5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 10:51:53 +0900

kcoreaddons (5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:45 +0900

kcoreaddons (5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 00:01:46 +0900

kcoreaddons (5.83.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:53:01 +0900

kcoreaddons (5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 13:25:32 +0900

kcoreaddons (5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:07:14 +0900

kcoreaddons (5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 10:18:17 +0900

kcoreaddons (5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)
  * Bump inter-frameworks dependencies.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:32 +0900

kcoreaddons (5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Remove graphviz from build depends.
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:27 +0900

kcoreaddons (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:19 +0900

kcoreaddons (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:41 +0900

kcoreaddons (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:33 +0900

kcoreaddons (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:52 +0900

kcoreaddons (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:14:43 +0200

kcoreaddons (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Add renamecategories file and kde5_xml_mimetypes.qm translations to
    libkf5coreaddons-data.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.
  * Update symbols from build for 5.74.0.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:44:28 +0200

kcoreaddons (5.70.0-2) unstable; urgency=medium

  * Team upload.
  * Remove the unused 'testsuite' autopkgtest.
  * Remove breaks/replaces for versions older than what is in oldstable.
  * Update symbols file. (Closes: #957401)
  * Remove the unused debian/meta/ stuff.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway
    - drop patches fix-kformattest-plural-forms.patch, and
      kdirwatch-tests-method-specific.patch, no more needed now
  * Remove the unused ${shlibs:Depends} substvar from libkf5coreaddons-data,
    and libkf5coreaddons-dev.

 -- Pino Toscano <pino@debian.org>  Sun, 09 Aug 2020 10:02:33 +0200

kcoreaddons (5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Wrap long lines in changelog entries: 5.21.0-1.
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update patch hunks.
  * Update symbols from build for 5.70.0.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:56:17 +0200

kcoreaddons (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * New upstream release (5.67.0).
  * Update build-deps and deps with the info from cmake.
  * dbgsym-migration was done for stretch and can safely removed now.
  * Enable hardening all.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.69.0.
  * Remove COPYING-CMAKE-SCRIPTS listed in copyright file.
  * Add Build-Depends-Package to symbols file.
  * remove not needed lintian override file.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 00:55:46 +0200

kcoreaddons (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:55 -0700

kcoreaddons (5.61.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update symbols files.
  * Ignore reprotest build path variations
  * Update build-deps and deps with the info from cmake
  * Add missing version to maintscript
  * Release to experimental

  [ Jonathan Riddell ]
  * moved qdebug files

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:20 +0100

kcoreaddons (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * Rediff patches
  * Update install files
  * New upstream release (5.53.1).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Disable testsuite
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:26:33 -0300

kcoreaddons (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:35 +0100

kcoreaddons (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * Update copyright information
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:18:15 +0200

kcoreaddons (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:08:35 +0200

kcoreaddons (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * testsuite: Run tests one at the time
  * Add patch: fix-kformattest-plural-forms.patch
  * Add patch: kdirwatch-tests-method-specific.patch
  * Add misc:Depends to the -dev package
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:38 +0200

kcoreaddons (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:10:11 +0200

kcoreaddons (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Bump doxygen build dep.
    Thanks to Aaron M. Ucko for the report (Closes: 887679)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:51:54 +0100

kcoreaddons (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:43:15 +0100

kcoreaddons (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:38 +0100

kcoreaddons (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:50 +0100

kcoreaddons (5.41.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.41.0).
  * Update symbols files
  * Rename libkf5coreaddons-bin-dev to libkf5coreaddons-dev-bin.
    Move the cmake file to the m-a: same -dev package, and add the
    corresponding breaks replaces.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: 882692)
  * Update copyright file
  * Bump group breaks (5.41)
  * Release to experimental

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate libqt5sql5-sqlite with :native. (Closes: 882835)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:42:17 -0300

kcoreaddons (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:45:03 +0000

kcoreaddons (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 12:56:23 +0000

kcoreaddons (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:40:05 +0000

kcoreaddons (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:24:29 +0000

kcoreaddons (5.37.0-3) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Rename libkf5coreaddons-bin-dev to libkf5coreaddons-dev-bin.
    Move the cmake file to the m-a: same -dev package, and add the
    corresponding Breaks/Replaces.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: 882692)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Jan 2018 13:37:06 +0300

kcoreaddons (5.37.0-2) sid; urgency=medium

  * New revision
  * Update install file
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:47 +0200

kcoreaddons (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.37)
  * Update symbols file
  * Add a libkf5coreaddons-doc package for the qch files
  * Bump Standards-Version to 4.0.1.
  * Set section for the doc package
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:59 +0200

kcoreaddons (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:11:54 +0000

kcoreaddons (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update watch file
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.35)
  * Drop upstream patches
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)
  * Update build-deps and deps with the info from cmake

  [ Raymond Wooninck ]
  * Add signing key

  [ Jonathan Riddell ]
  * add gpg key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:41:05 +0200

kcoreaddons (5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 17:10:14 +0000

kcoreaddons (5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:36:03 +0000

kcoreaddons (5.34.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:34:38 +0000

kcoreaddons (5.33.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Apr 2017 16:22:03 +0000

kcoreaddons (5.32.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 12 Mar 2017 13:21:29 +0000

kcoreaddons (5.31.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Feb 2017 14:34:54 +0000

kcoreaddons (5.30.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Jan 2017 13:39:09 +0000

kcoreaddons (5.29.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Dec 2016 19:06:46 +0000

kcoreaddons (5.28.0-2) unstable; urgency=medium

  * Add new upstream patch:
    Fix-Bug-343275-1-added-at-the-end-of-a-hyperlink.patch
  * Add new upstream patch:
    Fix-Bug-363427-unsafe-characters-incorrectly-parsed-as-pa.patch
  * Add new upstream patch: KDirWatch-fix-memory-leak-on-destruction.patch

 -- Maximiliano Curia <maxy@debian.org>  Fri, 31 Mar 2017 15:53:53 +0200

kcoreaddons (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:01:12 +0100

kcoreaddons (5.28.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Nov 2016 09:45:11 +0000

kcoreaddons (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:49:11 +0200

kcoreaddons (5.27.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Oct 2016 11:29:40 +0000

kcoreaddons (5.26.0-3) unstable; urgency=high

  [ Sandro Knauß ]
  * Additional patches to complete the fix for CVE-2016-7966
    0003-Add-more-autotests.patch
    0004-Display-bad-url.patch

 -- Sandro Knauß <hefee@debian.org>  Thu, 13 Oct 2016 11:53:36 +0200

kcoreaddons (5.26.0-2) unstable; urgency=high

  [ Sandro Knauß ]
  * Added patches to fix CVE-2016-7966 (Closes: #840547)
    0001-Fix-very-old-bug-when-we-remove-space-in-url-as-foo-.patch
    0002-Don-t-convert-as-url-an-url-which-has-a.patch
    - Fixes CVE-2016-7966
      https://security-tracker.debian.org/tracker/CVE-2016-7966

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 07 Oct 2016 22:46:43 +0200

kcoreaddons (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:55:53 +0200

kcoreaddons (5.26.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2016 08:30:17 +0000

kcoreaddons (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Update install files
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:19:25 +0200

kcoreaddons (5.25.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 13 Aug 2016 20:15:12 +0000

kcoreaddons (5.24.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2016 07:42:31 +0000

kcoreaddons (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:11:30 +0200

kcoreaddons (5.23.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2016 09:38:40 +0000

kcoreaddons (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:20:48 +0200

kcoreaddons (5.22.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 May 2016 07:27:29 +0000

kcoreaddons (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * Update acc.in file
  * Ignore acc test till #820070 gets fixed
  * uscan no longer supports more than one main upstream tarball being listed
  * Add new patch: missing_include.diff
  * Drop forced includes in the acc file
  * Re enable acc test
  * Update testsuite script

  [ Automatic packaging ]
  * Update symbols files.
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 May 2016 20:06:41 +0200

kcoreaddons (5.21.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Apr 2016 09:21:39 +0000

kcoreaddons (5.20.0-0neon) wily; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 01 Apr 2016 11:05:18 +0000

kcoreaddons (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:15:56 +0100

kcoreaddons (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:30 +0100

kcoreaddons (5.18.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release
  * Add new library symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 14:58:04 +0100

kcoreaddons (5.16.0-1) unstable; urgency=medium

  * Move bin-dev cmake files from the -dev package. Thanks to Aleix Pol
  * New upstream release (5.16.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:43 +0100

kcoreaddons (5.15.0-0ubuntu3) UNRELEASED; urgency=medium

  * Fix merge madness.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 11 Nov 2015 19:21:19 -0800

kcoreaddons (5.15.0-2~) UNRELEASED; urgency=medium

  [ Maximiliano Curia ]
  * Move bin-dev cmake files from the -dev package. Thanks to Aleix Pol

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 Nov 2015 17:05:18 +0100

kcoreaddons (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:15:59 +0200

kcoreaddons (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:33 +0100

kcoreaddons (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:44:49 +0100

kcoreaddons (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:01 +0200

kcoreaddons (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:11:49 +0100

kcoreaddons (5.13.0-1) unstable; urgency=medium

  * Drop XS-Testsuite field
  * New upstream release (5.13.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Aug 2015 21:36:47 +0200

kcoreaddons (5.13.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * new upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols files.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:53:50 +0200

kcoreaddons (5.12.0-1) unstable; urgency=medium

  * Update copyright information.
  * New upstream release (5.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:02 +0200

kcoreaddons (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Vivid backport.
  * Apply 0001-Update-symbols.patch provided by santa.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:26:22 +0200

kcoreaddons (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Remove upstream applied patch: colliding_webp_mime_info
  * New upstream release (5.11.0).
  * Revert the -dev package to MA same.
  * Update symbols files.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 13:14:02 +0200

kcoreaddons (5.11.0-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 08 Jul 2015 08:09:53 -0700

kcoreaddons (5.11.0-2~) UNRELEASED; urgency=medium

  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 21:51:05 +0200

kcoreaddons (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Remove upstream applied patch: colliding_webp_mime_info
  * New upstream release (5.11.0).
  * Revert the -dev package to MA same.
  * Update symbols files.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 13:14:02 +0200

kcoreaddons (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Remove upstream applied patch: colliding_webp_mime_info

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:49:39 +0200

kcoreaddons (5.9.0-1) experimental; urgency=medium

  * Remove colliding webp mime info.
  * New patch: colliding_webp_mime_info
  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:19 +0200

kcoreaddons (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:24:41 +0200

kcoreaddons (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Remove upstream patch:
    upstream_add_licensing_information_for_files_missing_it
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:26:52 +0100

kcoreaddons (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:31:53 +0100

kcoreaddons (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * Update build dependencies.
  * New upstream patch:
    upstream_add_licensing_information_for_files_missing_it

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Feb 2015 23:52:34 +0100

kcoreaddons (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:54:12 +0100

kcoreaddons (5.6.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Fix a typo in -data description.
  * Do not build depend on qt5-default, we use qtbase5-dev instead.

  [ Maximiliano Curia ]
  * New upstream release (5.6.0).
  * Update build dependencies to experimental versions.
  * Bump Standards-Version to 3.9.6, no changes needed
  * Update build dependencies to follow cmake.
  * Fix dependencies.
  * Update copyright information.
  * Add basic autopkgtests support.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Jan 2015 23:04:24 +0100

kcoreaddons (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:14:40 +0100

kcoreaddons (5.5.0-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * Remove unused FAM build-dep, we use inotify
  * Remove unused patch disable-failing-test.diff

  [ Scarlett Clark ]
  * Add -data as a depend to parent package.
  * wrap-and-sort
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:16:26 +0100

kcoreaddons (5.4.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * Add new build dependency FAM

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:15:54 +0100

kcoreaddons (5.3.0-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * Fix a typo in -data description.
  * Do not build depend on qt5-default, we use qtbase5-dev instead.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:28:23 +0100

kcoreaddons (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools version 3 scripts
  * dev package Depends on libkf5service-dev used by KF5CoreAddonsTargets.cmake
  * desktoptojson moved from libkf5service-dev to here

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:45:22 +0200

kcoreaddons (5.1.0-0ubuntu1) utopic; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Scarlett Clark ]
  * New upstream release
  * Patch symbols with batchpatch

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:14:50 +0200

kcoreaddons (5.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 09 Jul 2014 16:36:04 +0200
